body{
	margin:0;
	font-family: 'Open Sans', sans-serif;
	background: #f6f6f3;
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
	color: #fff;
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration: none;
	color: white;
}
/*-- banner --*/
.banner {
    background: url("../images/a.jpg")no-repeat center 0px;
    background-size:cover;
	position: relative;
	
}
.upper{
	padding-top: 350px;
	text-align:center;
	}
/*-- //h1 website title --*/
h1 {
color: #FAF7F0;
font-family: Verdana; /* arial, sans-serif;*/
font-size: 50px;
font-weight: bold;
margin-bottom: 0px;
}
/*-- //h2 website title --*/
h2 {
color: #FAF7F0;
font-family: Verdana; /* arial, sans-serif;*/
font-size: 20px;
/*font-weight: bold;*/
margin-top: 10px;
margin-bottom: 0px;
}
h3{
	font-weight: bold;
}
.boldjudul{
	font-weight: bold;
}

/*-- banner-text --*/
.banner-text {  
    text-align: center;
	padding-bottom:150px;
}
.w3ls-title {
    padding: 5em 0;
}
.w3ls-title h3 {
    font-size: 2em;
    color: #fff;
    display: inline-block;
    padding: .5em 1em; 
}
.w3ls-bottom-text {
    margin-bottom: 3em;
}
.w3ls-bottom-text ul {
    display: inline-block; 
    border: 1px solid #fff;
}
.w3ls-bottom-text li {
    display: inline-block;
    padding: 1.5em;
    border-left: 1px solid #fff;
}
.w3ls-bottom-text li:nth-child(1){
	border:none;
}
.w3ls-bottom-text li h3 {
    font-size: 3em;
    color: #fff;
    font-weight: 800;
}
p{
	font-size: 1em;
	color: #CCC;
	line-height: 1.8em;
	font-weight: 100;
}
.w3ls-bottom-text p{
	color:#FFF;
}
/*-- //banner-text --*/
/* price*/
.price {
    background: #a61e22;
}
h3.stat-title {
	color: #fff;
	text-transform: capitalize;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 0px 1px 1px #000000;
	text-align:left;
}
.price-right .card {
    background: transparent;
    border: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.price-right.px-5 p {
    font-weight: 500;
    font-size: 1.1em;
    letter-spacing: 0.2px;
	text-align:left;
}
/* //price*/
/*-- about --*/
.about { 
	padding:1em 0;
    background-color:#666;
}
.about .agileits-title p{
    color:#fff;
	font-size: 2.3em;
    font-weight: 900;
	font-family: 'Text Me One', sans-serif;	
}
.about p {
	color: #fff;
	margin-top: 2em;
	margin-bottom: 3em;
	width: 85%;
	line-height: normal;
}
.about-grid img {
    width: 100%;
}
/*-- video responsive-------------------------------------------------*/
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;

}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*-- //video responsive----------------------------------------------*/

/*-- //about --*/
/*-- button --*/
.btn {
    background: none;
    padding: .6em 1.8em;
    display: inline-block;
    margin: 1.5em 0 0;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 9;
    border: 1px solid #fff;
    color: #fff;
    overflow: hidden;
    font-size: 1em;
    font-family: 'Text Me One', sans-serif;
}
.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/* Pseudo elements for icons */
.btn:before{
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-1e:hover, .btn-1e:active {
    color: #8782EC;
    font-weight: 900;
}
.btn-1e:hover:after {
	height: 260%;
	opacity: 1;
	color:#8782EC;
}
.btn-1e:active:after {
	height: 400%;
	opacity: 1;
}
/*-- //button --*/
/*--tentang akasa--*/
div#tentang {
	padding: 3% 25px 25px;
	text-align: center;
	color: #ffffff;
	background-repeat: repeat-x;
	background-color: #009688;
}
p{
	font-size: 1em;
	color: #fff;
	line-height: 1.8em;
	font-weight: 100;
}
.news p {
    line-height: 27px;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 20px;
}
.news {
    margin-bottom: 50px;
}

.ser-top {
    margin-bottom: 5em;
}

span.glyphicon.glyphicon-time {
    color: #f8bf3c;
}
.ser-left {
    text-align: center;
    margin-bottom: 2em;
}
.services h4 {
	
    font-size: 1.4em;
    margin: 1em 0 0;
    color: #fff;
}
.services p {
    font-size: 1em;

    line-height: 1.8em;
    color: rgba(255, 255, 255, 0.59);
    margin: 1em 0;
}
.ser-top p {
    width: 60%;
  margin: 2em auto;
}
.ser-btm {
    margin-top: 3em;
}
/*--//tentang akasa--*/
/*--SURROUNDING--*/
div#surrounding {
	padding: 3% 25px 25px;
	text-align: center;
	color: #ffffff;
	background-image: url(../images/surrounding-back.jpg);
	background-repeat: repeat-x;
	background-color: #18365a;
}
.news p {
    line-height: 27px;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 20px;
}
.news {
    margin-bottom: 50px;
}
.ser-top {
    margin-bottom: 5em;
}
span.glyphicon.glyphicon-time {
    color: #f8bf3c;
}
.ser-left {
    text-align: center;
    margin-bottom: 2em;
}
.services h4 {
	
    font-size: 1.4em;
    margin: 1em 0 0;
    color: #fff;
}
.services p {
    font-size: 1em;

    line-height: 1.8em;
    color: rgba(255, 255, 255, 0.59);
    margin: 1em 0;
}
.ser-top p {
    width: 60%;
  margin: 2em auto;
}
.ser-btm {
    margin-top: 3em;
}
/*--//SURROUNDING--*/
/*-- projects --*/
.projects{
	padding:6em 0 0;
}
/*-- //projects --*/
/* Gallery */
div#gallery {
    padding: 3% 0px 3%;
    background-color: #33333;
    color: white;
}
h3.text-center {
    margin-bottom: 40px;
    font-size: 35px;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-weight: bold;
}
.guide-grids h4 {
    margin: 20px 0px 10px;
	text-transform: capitalize;
	letter-spacing: 2px;
}
.guide1 img, .guide2 img, .guide3 img, .guide4 img {
    width: 200px;
    margin: auto;
	border-radius: 50%;
}
.guide-grids {
    text-align: center;
}
.guide-grids p {
    margin: 20px 0px;
    line-height: 2;
}
p.designation {
    color: #FFEB3B;
    font-size: 14px;
	    font-style: italic;
}
/*-- //GALLERY --*/
/*-- facilities --*/
.facilities { 
	padding:6em 0;
    background: url("../images/dot.png"),url(../images/facilities.jpg) center 0px;
	width:100%;
}
.facilities .agileits-title p{
    color:#fff;
	font-size: 2.3em;
    font-weight: 900;
	font-family: 'Text Me One', sans-serif;
}
.facilities p {
    color: #fff;
    margin-top: 2em;
    width: 85%;
    line-height: 2em;
}
.facilities-grid img {
    width: 100%;
}
/*-- //facilities --*/
/*--portfolio--*/
.portfolio {
	padding:4em 0 0;
	padding-bottom: 50px;
    background: #18365a;
	text-align: center;
}
.portfolio-grids {
    padding: 0;
}
.portfolio .agileits-title p{
    color:#fff;
}
/*--SAP--*/
.sap_tabs {
    clear: both;
    padding: 0;
    text-align: center;
}
.tab_box{
	background:#fd926d;
	padding: 2em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
    list-style: none;
    padding: 0;
    margin: 0 auto 3em;
    text-align: center;
    border: 1px solid #e7e7e7;
    display: inline-block;
}
.resp-tab-item {
    color: #333;
    font-size: 1em;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    text-align: center;
    list-style: none;
    outline: none;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    padding: 0.8em 1.6em;
    border-left: 1px solid #555;
    float: center;
}
.resp-tab-item:nth-child(1) {
    border: none;
}
.resp-tab-active, .resp-tab-item:hover {
    text-shadow: none;
    color: #FFFFFF;
    background: #1c4980;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;	
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
.tab_img{
	padding:2em 0 0;
	display: block;
}
.portfolio-grids img.img-responsive {
    width: 100%; 
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
    transition: .5s all;
}
.gallery-grid {
    transition: .5s all;
    overflow: hidden;
	cursor: pointer;
}
.gallery-grid:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*--//portfolio--*/
/*-- gallery untuk video --*/
div#gallery {
	padding: 3% 0px;
	text-align: center;
	background-color: #009688;
}
.prop {
    margin-top: 30px;
}

.prop h6 {
    margin: 20px;
    font-size: 25px;
	    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 2px;
}
h4.pricetag {
	font-size: 14px;
	color: #333333;
	margin-bottom: 5px;
	background-color: #fff;
	padding: 10px 0px;
	letter-spacing: 2px;
}
.prop p {
    margin-bottom: 25px;
    letter-spacing: 1px;
	    line-height: 25px;
		    font-size: 15px;
}
.prop a {
    background-color: #009688;
    padding: 10px 25px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 200;
	color: #ffffff;
}
.prop a:hover {
    color: #FFEB3B;
}
ul.house-list p {
    display: inline-block;
    width: 58%;
    margin-bottom: 10px;
    font-weight: bold;
}
ul.house-list {
    text-align: left;
	    font-weight: bold;
    font-size: 15px;
}
.modal-header {
	font-size: 24px;
	color: black;
	text-transform: uppercase;
}
.modal-body img.img-responsive {
    margin: auto;
    margin-bottom: 15px;
}
.prop .modal-body img.img-responsive {
    margin-bottom: 0px;
}
.modal-body p {
	color: black;
	font-size: 16px;
	line-height: 30px;
}
img.zoom-img:hover {
    -webkit-transform: scale(1.15);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 750ms;
    -moz-transform: scale(1.15);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 750ms;
    overflow: hidden;
}
img.zoom-img {
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.mask{
	overflow: hidden;
	
}
.mask img.img-responsive.zoom-img {
    margin: auto;
    cursor: pointer;
}
/*-- //Video Gallery --*/
.img-responsives{
	width: 100%;
  height: auto;
}
/*-- /map --*/
.agileits-w3layouts-map {
    margin:0em 0 0;
	
	padding-bottom: 0px;
padding-top: 0px; 
}
.agileits-w3layouts-map iframe {
	width: 100%;
	min-height: 350px;
	border: none;
	    margin-bottom: -6px;
}
/*-- //map --*/
.agileits-title h3, .agileits-title h3{ 
    color: #FFF; 
}
.agileits-title p,.contact .agileits-title p { 
   color: #fff; 
}
/*--contact--*/
.contact {
    background: url("../images/dot.png"),url(../images/bg_contact.jpg) center 0px;
	background-size:cover;
    padding: 3% 50px 50px;
    text-align: center;
}
.address p {
    color: #fff;
    margin: .5em 0 0;
    font-weight: 100;
	text-align: left;
}
.address p.cnt-p {
    margin: 0 0 1em;
}
.address p a{
    color: #fff;
}
.address p a:hover{
    color: #FFC107;
}
.address h4 {
    font-size: 1.8em;
    color: #FFF;
    margin-bottom: 0.5em;
	text-align: left;
}
/*--/contact form--*/
/*--/Name--*/
.contact-form {
    text-align: right;
}
.contact input[type="text"] {
    width: 47.7%;
    color: #fff;
    float: left;
    background: none;
    outline: none;
    font-size: 1em;
    padding: .7em 1em;
    margin-bottom: 2em;
    border: solid 2px #fff;
    -webkit-appearance: none;
    display: inline-block;
}
/*--/email--*/
.contact  input.email {
    margin: 0 0 0 2em;
}	
/*--/subject--*/
.contact input.subject {
    margin: 0 0 0 2em;
}
/*--/telp--*/
.contact-form {
    text-align: right;
}
.contact input[type="text"] {
    width: 47.7%;
    color: #fff;
    float: left;
    background: none;
    outline: none;
    font-size: 1em;
    padding: .7em 1em;
    margin-bottom: 2em;
    border: solid 2px #fff;
    -webkit-appearance: none;
    display: inline-block;
}
/*--/subject--*/
.contact input.subject {
    margin: 0 0 0 2em;
}
/*--/message--*/	
.contact textarea {
    resize: none;
    width: 100%;
    background: none;
    color: #fff;
    font-size: 1em;
    outline: none;
    padding: .6em .8em;
    border: solid 2px #fff;
    min-height: 12em;
    -webkit-appearance: none;
}
/*--/icon WA--*/
.icon-rotate{
  transform: rotate(180deg);
}
.floatingWa{
  position: fixed;
  bottom: 10%;
  right: 7%;
  width: 50px;
  height: 58px;
  z-index: 100;
}
@media(max-width:700px){
.floatingWa {
    position: fixed;
  bottom: 10%;
  right: 80%;
  width: 40px;
  height: 48px;
  z-index: 100;
}
}
.floatingWa img{
  object-fit: contain;
}
/*--//icon WA--*/
/*--/submit--*/
.contact input[type="submit"] {
    outline: none;
    color: #fff;
    padding: 0.6em 4em;
    font-size: 1em;
    margin: 1em 0 0 0;
    -webkit-appearance: none;
    background: #a61e22;
    transition: 0.5s all;
    border: 2px solid #a61e22;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.contact  input[type="submit"]:hover {
    background: none;
    color: #fff;
}
::-webkit-input-placeholder {
	color:#fff !important;
}
:-moz-placeholder { /* Firefox 18- */
	color:#fff !important;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#fff !important;
}
:-ms-input-placeholder {  
	color:#fff !important;
}
/*--//contact--*/
/*--/social icons contact--*/
.social-icons {
    margin-top: 2em;
	text-align: left;
}
.social-icons ul li {
    display: inline-block;
    margin: 0 0.2em;
}
.social-icons ul li a {
    background: url(../images/social-icons.png) no-repeat 0px -1px;
    display: block;
    height: 26px;
    width: 26px;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
}
.social-icons ul li a.instagram {
    background-position: 0px -28px;
}
.social-icons ul li a.youtube {
    background-position: 0px -57px;
}
.social-icons ul li a.be {
    background-position: 0px -86px;
}
.social-icons ul li a.you {
    background-position: 0px -115px;
}
.social-icons ul li a.vimeo {
    background-position: 0px -144px;
}
.social-icons ul li a:hover{
	-webkit-transform:rotateY(360deg);
	transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
}
.social {
    margin-bottom: 1em;
}
/*--//social icons contact--*/
/*--footer-------------------------------------------------------------------------*/
/*--
.footer {
    margin-top: 0em;
   background: #a61e22;
    padding: 2em 0 1em;
    text-align: center;
}
.footer h3 {
	color: #cc9721;
}
.footer p{
	color: #fff;
	font-size: 11pt;
	text-align: center;
}
.footer p a{
   color: rgb(254, 165, 0);
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.footer p a:hover{
   text-decoration:underline;
}
.social li {
    display: inline-block;
    margin: 0 0.5em;
}
i.facebok {
    width:40px;
    height:40px;
    background: url(../images/img-sprite.png)no-repeat -6px -6px;
    float: left;
    vertical-align: middle;
		 transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
i.facebok:hover {
    background: url(../images/img-sprite.png)no-repeat -6px -48px;
}
i.instagram {
    width:40px;
    height:40px;
    background: url(../images/img-sprite.png)no-repeat -48px -6px;
    float: left;
    vertical-align: middle;
		 transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
i.instagram:hover {
    background: url(../images/img-sprite.png)no-repeat -48px -48px;
}
i.youtube {
    width:40px;
    height:40px;
    background: url(../images/img-sprite.png)no-repeat -92px -6px;
    float: left;
    vertical-align: middle;
	 transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
i.youtube:hover {
    background: url(../images/img-sprite.png)no-repeat -92px -48px;
}


/*--//footer----------------------------------------------------------------------------------*/

/*--/icon WA--*/
/*--
.icon-rotate{
  transform: rotate(180deg);
}

.floatingWa{
  position: fixed;
  bottom: 3%;
  right: 1%;
  width: 50px;
  height: 58px;
  z-index: 100;
}

.floatingWa img{
  object-fit: contain;
}
--*/
/*--//icon WA--*/


/*--/copyright--*/

.cpy-right {
    padding: 0em;
    background: #18365a;
}
.cpy-right p {
    color: #fff;
	font-family:"Helvetica", Arial, Trebuchet MS, sans-serif;
	font-size: 1em;
}
/*--//copyright--*/
/*--slider-up-arrow--*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 11%;
	right: 4%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--//slider-up-arrow--*/
/*---- responsive-design -----*/
@media(max-width:1440px){
.w3ls-title {
    padding: 13em 0;
}
}
@media(max-width:1366px){
.menu-button { 
    margin: 0.2em 0 0 6em; 
}
.menu-wrap { 
    width: 210px; 
    padding: 3em 1em 0; 
}
.services, .about, .team, .skills, .map, .contact {
    padding: 0em 0;
}
}
@media(max-width:1280px){
.w3ls-bottom-text li { 
    padding: 1.5em 1.8em; 
}
.w3ls-title {
    padding: 12em 0;
}
.services, .portfolio, .team, .skills, .map, .contact {
    padding: 4em 0;
}
.projects {
    padding: 4em 0 0;
}
.agileits-title h3 {
    font-size: 2.6em; 
}
}
@media(max-width:1080px){
.menu-button {
    margin: 0.2em 0 0 7em;
}
.w3ls-title {
    padding: 11em 0;
}
.w3ls-bottom-text li h3 {
    font-size: 2.5em; 
}
.w3ls-title h3{
    font-size: 1.8em; 
}
.about p { 
    width: 100%; 
}
.video-img { 
    padding: 5em 0;
}
.w3ls-video-text { 
    padding: 2em 0;
}
.team-grids h4 {
    font-size: 1.4em; 
    margin: 0 0 .5em 0;
}
.team-grids .captn { 
    padding: 1.5em 1em; 
}
.social-icons {
    margin-top: 1em;
}
.contact input[type="text"] {
    width: 47.2%; 
}
.address {
    padding: 0;
}
}
@media(max-width:1024px){
.menu-wrap {
    width: 182px; 
}
.menu-wrap { 
    padding: 4em 1em 0;
    font-size: 1.2em; 
}
.icon-list a i.glyphicon {
    margin-right: 0.4em; 
}
.projects iframe {
    min-height: 400px;
}
}
@media(max-width:991px){
.menu-button {
    margin: 0.2em 0 0 4em;
}
.icon-list {
    margin-top: 1.5em;
}
.menu-wrap {
    padding: 3em 1em 0; 
}
.w3ls-title h3{
    font-size: 1.6em;
}
.w3ls-title {
    padding: 10em 0;
}
.w3ls-bottom-text li {
    padding: 1.2em 1.5em;
}
.w3ls-bottom-text li h3 {
    font-size: 2.2em;
}
.agileits-title p { 
    width: 61%; 
}
.services-grid:nth-child(2) {
    margin-top: 2em;
}
.services-grid-bottom {
    margin-top: 2em;
}
.portfolio-grids { 
    float: left;
    width: 25%;
}
.team-row {
    width: 65%;
    margin: 0 auto;
}
.team-grids { 
    float: left;
    width: 50%;
    padding: 0 .5em;
}
.team-grids:nth-child(2) {
    margin-bottom: 1em;
}
.contact-form { 
    padding: 0;
    margin-top: 1.5em;
}
.contact textarea { 
    min-height: 10em; 
}
.services-grid-left {
    text-align: right;
}
.about-grid img {
    width: 65%;
    margin: 0 auto;
    display: block;
}
.contact input[type="text"] { 
    margin-bottom: 1em;
	width: 48%;
}
}
@media(max-width:900px){
.menu-wrap {
    width: 165px;
}
.header {
    padding: 1em 0; 	
}
.w3ls-header-right ul li { 
    font-size: 1.1em; 
}
.services, .about, .portfolio, .team, .skills, .map, .contact {
    padding: 3em 0;
}
.agileits-title p {
    width: 64%;
}
.agileits-title {
    margin-bottom: 3em;
}
.services h4 {
    font-size: 1.4em; 
}
.services span.glyphicon {
    font-size: 1.8em; 
}
.about p { 
    margin-top: 1em; 
}
.footer-wthree-nav ul li a {
    font-size: 1.1em; 
    margin: 0 0.8em; 
}
.map iframe { 
    min-height: 250px; 
}
}
@media(max-width:767px){
.w3ls-logo {
    float: left;
    margin: 0;
}
.w3ls-header-right { 
    float: right;
}
.contact input[type="text"] { 
    width: 47.8%;
}
}
@media(max-width:667px){
.team-row {
    width: 75%; 
}
.w3ls-bottom-text li {
    padding: 1.2em 1.2em;
}
.contact input[type="text"] {
    width: 47.7%;
}
}
@media(max-width:640px){
.w3ls-title h3{
    font-size: 1.4em;
}
.w3ls-title {
    padding: 7em 0;
}
.w3ls-bottom-text li h3 {
    font-size: 2em;
}
.w3ls-bottom-text li {
    padding: 1em;
}
.w3ls-bottom-text {
    margin-bottom: 2em;
}
.services-grid {
    padding: 0;
}
.services h4 { 
    margin-bottom: .3em;
}
.about h3 { 
    font-size: 2em; 
}
.projects {
    padding: 3em 0 0;
}
.agileits-title h3 {
    font-size: 2.4em;
}
.w3ls-video-text {
    padding: 1.5em 0;
    width: 55%;
}
.video-img a span.glyphicon {
    font-size: 2.5em; 
}
.video-img {
    padding: 3em 0;
}
.team-row {
    width: 80%; 
}
.skills ul li { 
    margin: 0 1em;
}
.skill-info p {
    font-size: 1.2em; 
}
.menu-wrap { 
    font-size: 1.1em;
}
.modal-dialog { 
    width: 90%;
}
.projects iframe {
    min-height: 350px;
}
}
@media(max-width:600px){
.w3ls-bottom-text li {
    padding: 1em .8em;
}
.w3ls-bottom-text li h3 {
    font-size: 1.8em;
}
.team-row {
    width: 85%;
}
.skills ul li {
    margin: 0 0.5em;
}
.map iframe {
    min-height: 200px;
}
.footer-wthree-nav ul li a { 
    margin: 0 0.5em;
}
.contact input[type="text"] {
    width: 47.4%;
}
}
@media(max-width:568px){
.w3ls-bottom-text li {
    padding: 1em .6em;
}
.contact input[type="text"] {
    width: 47.3%;
}
}
@media(max-width:480px){
.w3ls-header-right ul li {
    font-size: 1em;
    letter-spacing: 0;
}
.menu-button {
    margin: 0.2em 0 0 3.5em;
}
.w3ls-title h3{
    font-size: 1.2em;
}
p {
    font-size: 0.9em; 
}
.w3ls-bottom-text p { 
    font-size: 0.87em;
}
.w3ls-bottom-text li {
    padding: 0.9em 0.3em;
}
.w3ls-title {
    padding: 6em 0;
}
.services, .about, .portfolio, .team, .skills, .map, .contact {
    padding: 2em 0;
}
.agileits-title p {
    width: 80%;
}
.about h3 {
    font-size: 1.8em;
}
.btn { 
    margin: 1em 0 0; 
}
.about-grid img {
    width: 75%; 
}
.w3ls-video-text { 
    width: 65%;
}
.agileits-title {
    margin-bottom: 2em;
}
.resp-tab-item { 
    font-size: 0.9em; 
    padding: 0.8em 1.2em; 
}
.resp-tabs-list { 
    margin: 0 auto 2em; 
}
.portfolio-grids { 
    width: 50%;
}
.team-row {
    width: 100%;
}
.team-grids h4 {
    font-size: 1.3em; 
}
.footer-wthree-nav ul li a {
    margin: 0 0.4em;
    font-size: 1em;
}
.contact input.email {
    margin: 0 0 0 1em;
}
.contact input[type="text"] {
    width: 48.3%;
}
.footer-wthree-nav { 
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
}
.footer-left {
    float: none;
    width: 100%;
}
.footer-right {
    float: none;
    width: 100%;
}
.footer-right.social-icons {
    margin-top: 1em;
}
.footer {
    padding: 1.5em 0; 
    text-align: center;
}
.modal-body {
    padding: 1em;
}
.contact input[type="submit"] { 
    padding: 0.6em 3em; 
}
}
@media(max-width:414px){
.w3ls-logo {
    float: none; 
    display: inline-block;
}
.menu-button {
    margin: 0.2em 0 0 14.5em;
}

.w3ls-header-right {
    float: none;
    width: 100%;
    text-align: center;
}
.w3ls-title h3{
    font-size: 1.1em;
    line-height: 1.8em;
	width: 80%;
    margin: 0 auto;
}
.w3ls-title {
    padding: 5em 0;
}
.w3ls-bottom-text p {
    font-size: 0.8em;
}
.w3ls-bottom-text li {
    padding: 0.9em 0.1em;
}
.agileits-title p {
    width: 100%;
}
.services h4 {
    font-size: 1.2em;
}
.services span.glyphicon {
    font-size: 1.6em;
}
.about-grid img {
    width: 100%;
}
.resp-tab-item {
    font-size: 0.87em;
    padding: 0.8em 1em;
}
.team-grids {
    float: none;
    width: 65%;
    padding: 0;
    margin: 0 auto;
}
.team-grids:nth-child(2),.team-grids:nth-child(3) {
    margin: 1em auto;
}
.skills ul li {
    margin-top: 1em;
}
.contact input[type="text"] {
    width: 100%;
}
.contact input.email {
    margin: 0 0 01em;
}
.team-grids .captn {
    padding: 3.5em 1em;
}
.contact input[type="submit"] { 
    font-size: .9em;
}

}
@media(max-width:384px){
.menu-button {
    margin: 0em 0 0 13em;
}
.w3ls-header-right ul li { 
    margin: 0 1em;
}
.w3ls-bottom-text li {
    padding: 0.9em 1em;
    float: left;
    width: 20%;
}
.w3ls-bottom-text li h3 {
    font-size: 1.5em;
}
.w3ls-bottom-text p {
    font-size: 0.79em;
}
.services-grid:nth-child(2) {
    margin-top: 1em;
}
.services-grid-bottom {
    margin-top: 1em;
}
.about h3 {
    font-size: 1.5em;
}
.about-grid {
    padding: 0;
}
.w3ls-video-text {
    width: 80%;
}
.resp-tab-item { 
    padding: 0.6em 0.6em;
}
.resp-tabs-list {
    margin: 0 auto 1em;
}
.portfolio-grids {
    width: 100%;
}
}
@media(max-width:375px){
.team-grids .captn {
    padding: 2em 1em;
}
.w3ls-title {
    padding: 3em 0;
}
}
@media(max-width:320px){
.menu-button {
    margin: 0em 0 0 10.5em;
}
.w3ls-header-right ul li {
    margin: 0 0.8em;
    font-size: 0.9em;
}
.w3ls-bottom-text li {
    padding: 0.9em 0.3em; 
}
.services, .about, .portfolio, .team, .skills, .map, .contact {
    padding: 1.5em 0;
}
.agileits-title h3 {
    font-size: 2.2em;
}
.services-grid-left,.services-grid-right {
    float: none;
    text-align: center;
    width: 100%;
	padding:0;
}
.services-grid-right {
    margin-top: 1em;
}
.about p {
    margin-top: 0.5em;
}
.video-img h5 {
    font-size: 1.4em; 
}
.w3ls-video-text {
    width: 90%;
}
.resp-tab-item {
    font-size: 0.75em; 
}
.team-grids { 
    width: 77%; 
}
.team-agile { 
    width: 80%;
    left: 10%;
}
.contact input[type="text"],.contact textarea { 
    font-size: 0.9em; 
}
.w3ls-title h3 { 
    width: 90%; 
}
}
/*--//responsive-design---*/
/* Navbar--start */
/* UTILITIES */
* {
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}
a {
 text-decoration: none;
 color:white;
}
li {
 list-style: none;
}

/* NAVBAR STYLING STARTS */
.navbar {
 display: flex;
 align-items: center;
 justify-content: space-between;
 padding: 15px;
 background-color: #f9be3c;
 color: #fff;
 overflow: hidden;
 position: fixed; top: 0; left: 0; z-index: 9999; width: 100%; height: 80px;
}
.nav-links a {
 color: #18365a;
 font-weight: bold;
}
/* LOGO */
.logo {
 font-size: 32px;
}
/* NAVBAR MENU */
.menu {
 display: flex;
 gap: 1em;
 font-size: 18px;
}
.menu li:hover {
 background-color: #d6a73e;
 border-radius: 5px;
 transition: 0.3s ease;
}
.menu li {
 padding: 5px 7px;
}
/* DROPDOWN MENU */
.services {
 position: relative; 
}
.dropdown {
 background-color: rgb(1, 139, 139);
 padding: 1em 0;
 position: fixed; /*WITH RESPECT TO PARENT*/
 display: none;
 border-radius: 8px;
 top: 35px;
}
.dropdown li + li {
 margin-top: 10px;
}
.dropdown li {
 padding: 0.5em 1em;
 width: 8em;
 text-align: center;
}
.dropdown li:hover {
 background-color: #4c9e9e;
}
.services:hover .dropdown {
 display: block;
}

/*RESPONSIVE NAVBAR MENU STARTS*/
/* CHECKBOX HACK */
input[type=checkbox]{
 display: none;
} 
/*HAMBURGER MENU*/
.hamburger {
 display: none;
 font-size: 24px;
 user-select: none;
}
/* APPLYING MEDIA QUERIES */
@media (max-width: 768px) {
.menu { 
 display:none;
 position: fixed;
 background-color:#f9be3c;
 right: 0;
 left: 0;
 text-align: center;
 padding: 16px 0;
}
.menu li:hover {
 display: inline-block;
 background-color:#d6a73e;
 transition: 0.3s ease;
}
.menu li + li {
 margin-top: 12px;
}
input[type=checkbox]:checked ~ .menu{
 display: block;
}
.hamburger {
 display: block;
}
.dropdown {
 left: 50%;
 top: 30px;
 transform: translateX(35%);
}
.dropdown li:hover {
 background-color: #4c9e9e;
}
}
/* Navbar--end */

/* slide--show--facilities */
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
span {
    font-size: 70px;    
    position: relative;
    top: -5px;
	
}
.owl-nav button:focus {
    outline: none;
}

.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1;
  padding: 5px;
}

/* end--slide--show--facilities */


/* faq */
.faq { 
    background-color:#666;
	padding: 3% 20px 3%;
	background-repeat: repeat-x;
	
}
.faq-ce{
	text-align: center;
	margin-bottom:50px;
	}

.accordion__single__hidden {
  display: none;  
}
.accordion__single__hidden:checked ~ .accordion__single__answer {
  max-height: 400px;
  opacity: 1;
  transform: translate(0, 0);
  margin-top: 14px;
}
.accordion__single__hidden:checked ~ .accordion__single__question:after {
  content: "-";
}
.accordion__single__answer {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
  transition: all 0.4s ease;
  position: relative;
}
.accordion {
  font-weight: 300;
  line-height: 1.5;
  max-width: 100%;
  text-align:left;
}


.accordion__single {
  width: 100%;
  color: #ffffff;
  border-bottom:1px solid #ffffff;
  margin-bottom:15px;
}
.accordion__single__question {
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  font-size: 16px;
}
.accordion__single__question:hover, .accordion__single__question:focus {
  text-decoration: underline;
}
.accordion__single__question:after {
  display: inline-block;
  margin-left: 10px;
  color: white;
  content: "+";
}
.accordion__single__answer {
  margin-top: 5px;
  font-weight: 300;  
}

/* end faq */
.artikel{
	background-color:#009688;
	padding: 3% 25px 25px;
	background-repeat: repeat-x;
	text-align:center;	
}

.column {
  float: left;
  width: 50%;
  padding: 30px;
  height: auto;
  text-align: left;
  padding-left: 140px;
}
@media screen and (max-width: 600px) {
  .column {
    padding-left:0;
    text-align:center;
  }
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
.tabs {
	width:100%;
	margin:auto;
}

.tabs input[type=radio] {
  display: none; 
}
.tabs label {
  transition: background 0.4s ease-in-out, height 0.2s linear;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  width: 15%;
  height: 3em;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: transparant;
  text-align: center;
  line-height: 3em; 
}
.tabs label:last-of-type {
  border-bottom: none; 
}
.tabs label:hover {
  background: #1B3450;
  color:#ffffff;
}
@media screen and (max-width: 1600px) {
.tabs label {
  width: 15%; 
  margin:0;}
}

@media screen and (max-width: 900px) {
.tabs label {
  width: 100%;
  display: block;
  border-bottom: 2px solid #ffffff;
  border-radius: 0; 
} 
}
@media screen and (max-width: 600px) {
.tabs {
  margin: 0; 
} 
}
#tab1:checked + label, #tab2:checked + label, #tab3:checked + label, #tab4:checked + label, #tab5:checked + label {
  background: #1B3450;
  color: #FFFFFF; 
  }
  
.tab-content {
  position: absolute;
  top: -9999px;
  padding: 10px; 
}
.tab-content-wrapper{
  background: transparant;
  border-top: #FFFFFF 2px solid;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-right-radius: 3px; 
}
@media screen and (max-width: 600px) {
.tab-content-wrapper, .tab1-content-wrapper {
  border: none;
  border-radius: 0; 
} 
}
#tab1:checked ~ .tab-content-wrapper #tab-content-1, #tab2:checked ~ .tab-content-wrapper #tab-content-2, #tab3:checked ~ .tab-content-wrapper #tab-content-3, #tab4:checked ~ .tab-content-wrapper #tab-content-4, #tab5:checked ~ .tab-content-wrapper #tab-content-5  {
  position: relative;
  top: 0px;
 }
 .facilities{
	background-color:#18365a;
	padding: 3% 10% 3% 10%;
	background-repeat: repeat-x;
	text-align:center;
	color: white;
}

:root {
  --color-one: #34D1D1;
  --color-two: #2F2235;
  --color-three: #3F3244;
  --color-four: #F2F2F2;
  --color-five: #D1D2D3;
  --color-six: #666666;
  --color-seven: #000000;
  --color-eight: #ffffff;
}
html {
  font-family: 'Open Sans', sans-serif;
}
.accordion {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  width: 100%;
}
.accordion__content {
  order: 1;
  flex-grow: 1;
  width: 100%;
  height: 100%;
  display: none;
}
.accordion__label {
  display: block;
  cursor: pointer;
  flex-grow: 1;
  text-align: center;
  padding: 1% 5% 1% 5%;
  background-color: var(--color-four);
  margin-right: 1px;
  border-bottom: 1px solid var(--color-five);
}
.accordion__radio {
  display: none;
}
.accordion input[type="radio"] {
	display: none;
}
.accordion input[type="radio"] + label {
   color: var(--color-six);
   z-index: 1;
}
.accordion input[type="radio"]:checked + label {
  background-color: white;
  font-weight: 600;
  
}
.accordion input[type="radio"]:checked + label + .accordion__content {
	display: flex;
  margin-right: 0;
  border-left: 1px solid var(--color-five);
  border-right: 1px solid var(--color-five);
  border-bottom: 1px solid var(--color-five);
}

.accordion__content__image__container {
  width: 40%;
  height: 100%;
  margin-right: 10px;
}
.accordion__content__image {
  max-width: 100%;
  max-height: 88%;
  margin: 3%;
  background-color: teal;
}
.accordion__content__text {
  width: 75%;
  margin-top: 1%;
  margin-left: 40px;
}
.accordion__content__text__title {
  margin-top: 3%;
}
.accordion__content__text__horizontal-line {
  border: none;
  border-bottom: 1px solid var(--color-five);
  margin-right: 2%;
}
.accordion__content__text__body {
  margin-top: 2%;
  padding-right: 5%;
}
@media (max-width: 900px){
  .accordion {
    
  } 
  .accordion-tab--status {
    display: inline;
  }
  .accordion__content,
  .accordion__label
  {
    order: initial;
  }
  .accordion__content {
    flex-direction: column;
  }
  .accordion__label {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1px;
    display: flex;
    justify-content: space-between;
    font-size: 1.2em;
    padding: 5% 6% 5% 6%;
  }
  .accordion__label:last-child {
    background-color: magenta;
  }
  .accordion__content__image__container {
    width: 100%;
  }
  .accordion__content__image {
    padding: 0;
    margin: 0;
    object-fit: cover;
    height: 300px;
    width: 100%;
  }
  .accordion__content__text {
    font-size: 0.9em;
    margin: 4% 5% 4% 5%;
  }
  .accordion__content__text__title {
    margin: 2% 0 2% 0;
  }
  .accordion__content__text__horizontal-line {
    width: 100%;
  }
  .accordion input[type="radio"] + label span:after  {
    content: '+';
  }
  .accordion input[type="radio"]:checked + label span:after  {
    content: '—';
  }
  .accordion input[type="radio"]:checked + label {
    border: none; 
  }
  .accordion input[type="radio"]:checked + label + .accordion {
    border: none;  
  }
  .accordion input[type="radio"]:checked + label + .accordion__content {
    border: none;
  }
}
/* Create two unequal columns that floats next to each other */
.columns {
  float: left;
  padding: 10px;
  height: auto;
  text-align:left;
}
.title-pro{
	text-align:left;
	}
.p-pro{
	width:120%;
	}

.lefts {
  width: 50%;
}
@media screen and (max-width: 900px) {
  .lefts {
    width: 100%;
  }
}
@media screen and (max-width: 900px) {
  .title-pro,.p-pro {
    width: 100%;
    text-align:left;
  }
}
.rights {
  width: 50%;
}
@media screen and (max-width: 600px) {
  .columns {
    width: 100%;
  }
}
/* slide show */
* {box-sizing: border-box}
.mySlides{display: none}
img {vertical-align: middle;}
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
}
/* Next & previous buttons */
.prevs, .nexts {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.nexts {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prevs {
  left: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a grey background color */
.prevs:hover, .nexts:hover {
 background-color: #f1f1f1;
  color: black;
}
.author{
	text-align: left;
	}
@media screen and (max-width: 1024px) {
  .img-responsive {
    width: 70%;
  }
}

.faqunderland{
     border-bottom-width: 1px;
      border-top-width: 0px;
        border-left-width: 0px;
        border-right-width: 0px;
     border-style: solid;
        border-color: white;
        margin-bottom:15px;
        margin-top:10px;
}
.faq h4{
    font-weight: bold;
}
